.bg-home-hero {
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: cover;
}
@media only screen and (min-width: 0px) {
  .bg-home-hero {
    background-image: url('/images/backgrounds/homepage/home-hero-desktop.jpg');
  }
}
.bg-misc-hero {
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: cover;
}
@media only screen and (min-width: 0px) {
  .bg-misc-hero {
    background-image: url('/images/backgrounds/misc-hero-desktop.jpg');
  }
}
.bg-home-news-1 {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
@media only screen and (min-width: 0px) {
  .bg-home-news-1 {
    background-image: url('/images/backgrounds/homepage/news-tile-1.jpg');
  }
}
.bg-home-news-2 {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
@media only screen and (min-width: 0px) {
  .bg-home-news-2 {
    background-image: url('/images/backgrounds/homepage/news-tile-2.jpg');
  }
}
.bg-home-news-3 {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
@media only screen and (min-width: 0px) {
  .bg-home-news-3 {
    background-image: url('/images/backgrounds/homepage/news-tile-3.jpg');
  }
}
.bg-home-news-4 {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
@media only screen and (min-width: 0px) {
  .bg-home-news-4 {
    background-image: url('/images/backgrounds/homepage/news-tile-4.jpg');
  }
}
.bg-home-rule-1 {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
@media only screen and (min-width: 0px) {
  .bg-home-rule-1 {
    background-image: url('/images/backgrounds/homepage/rules-tile-sm-1.jpg');
  }
}
.bg-home-rule-2 {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
@media only screen and (min-width: 0px) {
  .bg-home-rule-2 {
    background-image: url('/images/backgrounds/homepage/rules-tile-sm-2.jpg');
  }
}
.bg-home-rule-3 {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
@media only screen and (min-width: 0px) {
  .bg-home-rule-3 {
    background-image: url('/images/backgrounds/homepage/rules-tile-sm-3.jpg');
  }
}
.bg-home-rule-4 {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
@media only screen and (min-width: 0px) {
  .bg-home-rule-4 {
    background-image: url('/images/backgrounds/homepage/rules-tile-sm-4.jpg');
  }
}
.bg-home-equipment-1 {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
@media only screen and (min-width: 0px) {
  .bg-home-equipment-1 {
    background-image: url('/images/backgrounds/homepage/equipment-tile-lg-1.jpg');
  }
}
.bg-home-equipment-2 {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
@media only screen and (min-width: 0px) {
  .bg-home-equipment-2 {
    background-image: url('/images/backgrounds/homepage/equipment-tile-sm-1.jpg');
  }
}
.bg-home-equipment-3 {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
@media only screen and (min-width: 0px) {
  .bg-home-equipment-3 {
    background-image: url('/images/backgrounds/homepage/equipment-tile-sm-2.jpg');
  }
}
.bg-home-equipment-4 {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
@media only screen and (min-width: 0px) {
  .bg-home-equipment-4 {
    background-image: url('/images/backgrounds/homepage/equipment-tile-sm-3.jpg');
  }
}
.bg-home-equipment-5 {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
@media only screen and (min-width: 0px) {
  .bg-home-equipment-5 {
    background-image: url('/images/backgrounds/homepage/equipment-tile-sm-4.jpg');
  }
}
.bg-home-etiquette-1 {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
@media only screen and (min-width: 0px) {
  .bg-home-etiquette-1 {
    background-image: url('/images/backgrounds/homepage/etiquette-tile-sm-1.jpg');
  }
}
.bg-home-etiquette-2 {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
@media only screen and (min-width: 0px) {
  .bg-home-etiquette-2 {
    background-image: url('/images/backgrounds/homepage/etiquette-tile-sm-2.jpg');
  }
}
.bg-home-resource-1 {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
@media only screen and (min-width: 0px) {
  .bg-home-resource-1 {
    background-image: url('/images/backgrounds/homepage/resource-tile-sm-1.jpg');
  }
}
.bg-home-resource-2 {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
@media only screen and (min-width: 0px) {
  .bg-home-resource-2 {
    background-image: url('/images/backgrounds/homepage/resource-tile-sm-2.jpg');
  }
}
.bg-home-resource-3 {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
@media only screen and (min-width: 0px) {
  .bg-home-resource-3 {
    background-image: url('/images/backgrounds/homepage/resource-tile-sm-3.jpg');
  }
}
.bg-home-resource-4 {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
@media only screen and (min-width: 0px) {
  .bg-home-resource-4 {
    background-image: url('/images/backgrounds/homepage/resource-tile-sm-4.jpg');
  }
}
.bg-home-resource-5 {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
@media only screen and (min-width: 0px) {
  .bg-home-resource-5 {
    background-image: url('/images/backgrounds/homepage/resource-tile-sm-5.jpg');
  }
}
.bg-home-resource-6 {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
@media only screen and (min-width: 0px) {
  .bg-home-resource-6 {
    background-image: url('/images/backgrounds/homepage/resource-tile-sm-6.jpg');
  }
}
.bg-paceofplay-main-1 {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
@media only screen and (min-width: 0px) {
  .bg-paceofplay-main-1 {
    background-image: url('/images/backgrounds/pace-of-play/main-tile-lg-1.jpg');
  }
}
.bg-paceofplay-main-2 {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
@media only screen and (min-width: 0px) {
  .bg-paceofplay-main-2 {
    background-image: url('/images/backgrounds/pace-of-play/main-tile-sm-1.jpg');
  }
}
.bg-paceofplay-main-3 {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
@media only screen and (min-width: 0px) {
  .bg-paceofplay-main-3 {
    background-image: url('/images/backgrounds/pace-of-play/main-tile-sm-2.jpg');
  }
}
.tripanel-panel-paceofplay-1 {
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
}
@media only screen and (min-width: 0px) {
  .tripanel-panel-paceofplay-1 {
    background-image: url('/images/backgrounds/tripanels/pace-of-play/tile-1-mobile@2x.jpg');
  }
}
@media only screen and (min-width: 992px) {
  .tripanel-panel-paceofplay-1 {
    background-image: url('/images/backgrounds/tripanels/pace-of-play/tile-1-desktop.jpg');
  }
}
.tripanel-panel-paceofplay-2 {
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
}
@media only screen and (min-width: 0px) {
  .tripanel-panel-paceofplay-2 {
    background-image: url('/images/backgrounds/tripanels/pace-of-play/tile-2-mobile@2x.jpg');
  }
}
@media only screen and (min-width: 992px) {
  .tripanel-panel-paceofplay-2 {
    background-image: url('/images/backgrounds/tripanels/pace-of-play/tile-2-desktop.jpg');
  }
}
.tripanel-panel-paceofplay-3 {
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
}
@media only screen and (min-width: 0px) {
  .tripanel-panel-paceofplay-3 {
    background-image: url('/images/backgrounds/tripanels/pace-of-play/tile-3-mobile@2x.jpg');
  }
}
@media only screen and (min-width: 992px) {
  .tripanel-panel-paceofplay-3 {
    background-image: url('/images/backgrounds/tripanels/pace-of-play/tile-3-desktop.jpg');
  }
}
.bg-player-responsibilities-xl {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
@media only screen and (min-width: 0px) {
  .bg-player-responsibilities-xl {
    background-image: url('/images/backgrounds/player-responsibilities/main-tile-xl.jpg');
  }
}
.bg-player-responsibilities-xl-2 {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
@media only screen and (min-width: 0px) {
  .bg-player-responsibilities-xl-2 {
    background-image: url('/images/backgrounds/player-responsibilities/keepup-tile-xl-mobile.jpg');
  }
}
@media only screen and (min-width: 992px) {
  .bg-player-responsibilities-xl-2 {
    background-image: url('/images/backgrounds/player-responsibilities/keepup-tile-xl.jpg');
  }
}
.bg-player-responsibilities-green-1 {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
@media only screen and (min-width: 0px) {
  .bg-player-responsibilities-green-1 {
    background-image: url('/images/backgrounds/player-responsibilities/green-tile-md-1.jpg');
  }
}
.bg-player-responsibilities-green-2 {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
@media only screen and (min-width: 0px) {
  .bg-player-responsibilities-green-2 {
    background-image: url('/images/backgrounds/player-responsibilities/green-tile-md-2.jpg');
  }
}
.bg-quiz-1 {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
@media only screen and (min-width: 0px) {
  .bg-quiz-1 {
    background-image: url('/images/backgrounds/quiz/quiz-tile-lg-1.jpg');
  }
}
.bg-quiz-2 {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
@media only screen and (min-width: 0px) {
  .bg-quiz-2 {
    background-image: url('/images/backgrounds/quiz/quiz-tile-sm-1.jpg');
  }
}
.bg-quiz-3 {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
@media only screen and (min-width: 0px) {
  .bg-quiz-3 {
    background-image: url('/images/backgrounds/quiz/quiz-tile-sm-2.jpg');
  }
}
.bg-quiz-4 {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
@media only screen and (min-width: 0px) {
  .bg-quiz-4 {
    background-image: url('/images/backgrounds/quiz/quiz-tile-sm-3.jpg');
  }
}
.bg-quiz-5 {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
@media only screen and (min-width: 0px) {
  .bg-quiz-5 {
    background-image: url('/images/backgrounds/quiz/quiz-tile-sm-4.jpg');
  }
}
.bg-quiz-6 {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
@media only screen and (min-width: 0px) {
  .bg-quiz-6 {
    background-image: url('/images/backgrounds/quiz/quiz-tile-sm-5.jpg');
  }
}
.bg-quiz-7 {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
@media only screen and (min-width: 0px) {
  .bg-quiz-7 {
    background-image: url('/images/backgrounds/quiz/quiz-tile-sm-6.jpg');
  }
}
